.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.569688,-0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,0.569688,-0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,0.569688,-0.569688,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.143704px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.240000px;}
.ws7{word-spacing:-2.016000px;}
.ws3{word-spacing:-1.680000px;}
.ws6{word-spacing:-1.456000px;}
.ws1{word-spacing:-1.344000px;}
.ws4{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.143704px;}
._b{margin-left:-5.328000px;}
._4{margin-left:-2.760000px;}
._0{margin-left:-1.680000px;}
._6{width:1.368000px;}
._5{width:16.608024px;}
._1{width:18.666024px;}
._7{width:22.923600px;}
._c{width:24.127680px;}
._2{width:26.624808px;}
._3{width:40.635600px;}
._a{width:92.419200px;}
._8{width:116.348680px;}
._9{width:188.234760px;}
.fc2{color:rgb(33,26,25);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:6.248000px;}
.fs4{font-size:7.534000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:43.448800px;}
.y2{bottom:41.888463px;}
.y6b{bottom:69.894067px;}
.y6a{bottom:106.354066px;}
.y2b{bottom:141.282584px;}
.y69{bottom:142.064469px;}
.y68{bottom:160.294435px;}
.y67{bottom:178.524400px;}
.y66{bottom:196.754365px;}
.y65{bottom:214.984331px;}
.y64{bottom:233.214296px;}
.y63{bottom:251.444261px;}
.y62{bottom:272.864980px;}
.y61{bottom:304.767043px;}
.y60{bottom:322.996598px;}
.y0{bottom:332.697698px;}
.y5f{bottom:354.899755px;}
.y5e{bottom:376.927806px;}
.y5d{bottom:398.955584px;}
.y5c{bottom:420.983362px;}
.y5b{bottom:452.885836px;}
.y5a{bottom:471.115801px;}
.y59{bottom:489.345903px;}
.y29{bottom:500.347478px;}
.y58{bottom:507.575458px;}
.y2a{bottom:508.759896px;}
.y28{bottom:515.712938px;}
.y27{bottom:524.571685px;}
.y57{bottom:539.478615px;}
.y26{bottom:547.812282px;}
.y56{bottom:561.506667px;}
.y25{bottom:563.763451px;}
.y24{bottom:579.714756px;}
.y55{bottom:583.533761px;}
.y23{bottom:595.666061px;}
.y22{bottom:611.617229px;}
.y54{bottom:615.436508px;}
.y21{bottom:627.568534px;}
.y53{bottom:633.667430px;}
.y20{bottom:643.519839px;}
.y1f{bottom:659.471008px;}
.y52{bottom:665.569220px;}
.y1e{bottom:675.422313px;}
.y51{bottom:687.597134px;}
.y1d{bottom:691.373618px;}
.y1c{bottom:707.324991px;}
.y50{bottom:709.625049px;}
.y4f{bottom:731.654194px;}
.y1b{bottom:735.281374px;}
.y1a{bottom:751.232542px;}
.y4e{bottom:763.555711px;}
.y19{bottom:767.183984px;}
.y4d{bottom:781.785676px;}
.y18{bottom:783.135289px;}
.y17{bottom:799.086321px;}
.y4c{bottom:800.015778px;}
.y4b{bottom:818.245743px;}
.y4a{bottom:836.475709px;}
.y49{bottom:854.705811px;}
.y48{bottom:872.935776px;}
.y47{bottom:891.165741px;}
.y46{bottom:909.395843px;}
.y16{bottom:917.893435px;}
.y45{bottom:927.625945px;}
.y15{bottom:941.513467px;}
.y44{bottom:945.855910px;}
.y13{bottom:949.717027px;}
.y14{bottom:957.920204px;}
.y43{bottom:964.086149px;}
.y12{bottom:979.341250px;}
.y42{bottom:995.987529px;}
.y11{bottom:1011.629972px;}
.y10{bottom:1027.581140px;}
.y41{bottom:1031.120406px;}
.yf{bottom:1043.532309px;}
.y3e{bottom:1047.803031px;}
.y3f{bottom:1048.211041px;}
.ye{bottom:1059.483477px;}
.y40{bottom:1065.301676px;}
.yd{bottom:1075.434645px;}
.y3d{bottom:1083.786907px;}
.yc{bottom:1091.385814px;}
.y3a{bottom:1100.469646px;}
.y3b{bottom:1100.877542px;}
.yb{bottom:1107.337256px;}
.y3c{bottom:1117.968178px;}
.ya{bottom:1123.288424px;}
.y38{bottom:1139.226421px;}
.y9{bottom:1139.239592px;}
.y39{bottom:1139.635001px;}
.y8{bottom:1155.190761px;}
.y2c{bottom:1156.249833px;}
.y37{bottom:1159.062268px;}
.y7{bottom:1171.141929px;}
.y34{bottom:1173.633027px;}
.y33{bottom:1175.745121px;}
.y35{bottom:1176.152903px;}
.y6{bottom:1187.093097px;}
.y36{bottom:1193.243538px;}
.y32{bottom:1211.534620px;}
.y5{bottom:1218.995708px;}
.y2f{bottom:1219.671243px;}
.y30{bottom:1220.079937px;}
.y31{bottom:1228.625255px;}
.y1{bottom:1230.988320px;}
.y4{bottom:1234.947081px;}
.y2e{bottom:1247.696353px;}
.y3{bottom:1273.685284px;}
.y2d{bottom:1274.045327px;}
.h6{height:3.180232px;}
.h7{height:5.492286px;}
.h3{height:21.457031px;}
.h5{height:21.515625px;}
.hd{height:21.691406px;}
.hb{height:23.308594px;}
.hf{height:25.101562px;}
.ha{height:25.306641px;}
.h4{height:27.114258px;}
.h10{height:32.273438px;}
.he{height:32.537109px;}
.hc{height:33.151434px;}
.h9{height:35.761719px;}
.h2{height:35.859375px;}
.h1{height:959.354322px;}
.h8{height:1150.769436px;}
.h0{height:1356.485994px;}
.w2{width:848.834881px;}
.w1{width:892.131157px;}
.w0{width:956.000000px;}
.x14{left:0.000000px;}
.x15{left:28.138022px;}
.x0{left:63.805038px;}
.x16{left:72.668925px;}
.x4{left:75.073691px;}
.xf{left:88.494707px;}
.x3{left:90.432307px;}
.x19{left:134.441120px;}
.x1b{left:172.790424px;}
.x17{left:213.734116px;}
.x5{left:269.482401px;}
.x6{left:275.193640px;}
.x18{left:353.765210px;}
.x1a{left:368.206797px;}
.x7{left:371.010167px;}
.x8{left:373.296675px;}
.x9{left:468.143411px;}
.xb{left:561.024629px;}
.xa{left:563.424550px;}
.xc{left:648.973721px;}
.xe{left:661.396729px;}
.xd{left:664.916139px;}
.x2{left:737.899796px;}
.x10{left:758.246867px;}
.x13{left:760.508766px;}
.x11{left:763.332663px;}
.x12{left:764.959556px;}
.x1{left:928.383812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.084083pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.310659pt;}
.ws7{word-spacing:-1.179593pt;}
.ws3{word-spacing:-0.982994pt;}
.ws6{word-spacing:-0.851929pt;}
.ws1{word-spacing:-0.786396pt;}
.ws4{word-spacing:-0.084257pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.084083pt;}
._b{margin-left:-3.117497pt;}
._4{margin-left:-1.614919pt;}
._0{margin-left:-0.982994pt;}
._6{width:0.800438pt;}
._5{width:9.717617pt;}
._1{width:10.921785pt;}
._7{width:13.412960pt;}
._c{width:14.117486pt;}
._2{width:15.578595pt;}
._3{width:23.776530pt;}
._a{width:54.075930pt;}
._8{width:68.077446pt;}
._9{width:110.139125pt;}
.fs3{font-size:3.655803pt;}
.fs4{font-size:4.408262pt;}
.fs1{font-size:14.042778pt;}
.fs6{font-size:15.213010pt;}
.fs5{font-size:16.383241pt;}
.fs2{font-size:17.553473pt;}
.fs8{font-size:21.064167pt;}
.fs0{font-size:23.404630pt;}
.fs7{font-size:25.422578pt;}
.y2{bottom:24.509600pt;}
.y6b{bottom:40.896120pt;}
.y6a{bottom:62.229440pt;}
.y2b{bottom:82.666667pt;}
.y69{bottom:83.124160pt;}
.y68{bottom:93.790800pt;}
.y67{bottom:104.457440pt;}
.y66{bottom:115.124080pt;}
.y65{bottom:125.790720pt;}
.y64{bottom:136.457360pt;}
.y63{bottom:147.124000pt;}
.y62{bottom:159.657600pt;}
.y61{bottom:178.324000pt;}
.y60{bottom:188.990400pt;}
.y0{bottom:194.666667pt;}
.y5f{bottom:207.657440pt;}
.y5e{bottom:220.546400pt;}
.y5d{bottom:233.435200pt;}
.y5c{bottom:246.324000pt;}
.y5b{bottom:264.990640pt;}
.y5a{bottom:275.657280pt;}
.y59{bottom:286.324000pt;}
.y29{bottom:292.761195pt;}
.y58{bottom:296.990400pt;}
.y2a{bottom:297.683433pt;}
.y28{bottom:301.751768pt;}
.y27{bottom:306.935160pt;}
.y57{bottom:315.657440pt;}
.y26{bottom:320.533600pt;}
.y56{bottom:328.546400pt;}
.y25{bottom:329.866880pt;}
.y24{bottom:339.200240pt;}
.y55{bottom:341.434800pt;}
.y23{bottom:348.533600pt;}
.y22{bottom:357.866880pt;}
.y54{bottom:360.101600pt;}
.y21{bottom:367.200240pt;}
.y53{bottom:370.768800pt;}
.y20{bottom:376.533600pt;}
.y1f{bottom:385.866880pt;}
.y52{bottom:389.435040pt;}
.y1e{bottom:395.200240pt;}
.y51{bottom:402.323920pt;}
.y1d{bottom:404.533600pt;}
.y1c{bottom:413.867000pt;}
.y50{bottom:415.212800pt;}
.y4f{bottom:428.102400pt;}
.y1b{bottom:430.224720pt;}
.y1a{bottom:439.558000pt;}
.y4e{bottom:446.768480pt;}
.y19{bottom:448.891440pt;}
.y4d{bottom:457.435120pt;}
.y18{bottom:458.224800pt;}
.y17{bottom:467.558000pt;}
.y4c{bottom:468.101840pt;}
.y4b{bottom:478.768480pt;}
.y4a{bottom:489.435120pt;}
.y49{bottom:500.101840pt;}
.y48{bottom:510.768480pt;}
.y47{bottom:521.435120pt;}
.y46{bottom:532.101840pt;}
.y16{bottom:537.073915pt;}
.y45{bottom:542.768560pt;}
.y15{bottom:550.894368pt;}
.y44{bottom:553.435200pt;}
.y13{bottom:555.694400pt;}
.y14{bottom:560.494208pt;}
.y43{bottom:564.102000pt;}
.y12{bottom:573.028000pt;}
.y42{bottom:582.768000pt;}
.y11{bottom:591.920640pt;}
.y10{bottom:601.253920pt;}
.y41{bottom:603.324800pt;}
.yf{bottom:610.587200pt;}
.y3e{bottom:613.086067pt;}
.y3f{bottom:613.324800pt;}
.ye{bottom:619.920480pt;}
.y40{bottom:623.324800pt;}
.yd{bottom:629.253760pt;}
.y3d{bottom:634.140800pt;}
.yc{bottom:638.587040pt;}
.y3a{bottom:643.902133pt;}
.y3b{bottom:644.140800pt;}
.yb{bottom:647.920480pt;}
.y3c{bottom:654.140800pt;}
.ya{bottom:657.253760pt;}
.y38{bottom:666.579333pt;}
.y9{bottom:666.587040pt;}
.y39{bottom:666.818400pt;}
.y8{bottom:675.920320pt;}
.y2c{bottom:676.540000pt;}
.y37{bottom:678.185600pt;}
.y7{bottom:685.253600pt;}
.y34{bottom:686.711181pt;}
.y33{bottom:687.947000pt;}
.y35{bottom:688.185600pt;}
.y6{bottom:694.586880pt;}
.y36{bottom:698.185600pt;}
.y32{bottom:708.888000pt;}
.y5{bottom:713.253600pt;}
.y2f{bottom:713.648867pt;}
.y30{bottom:713.888000pt;}
.y31{bottom:718.888000pt;}
.y1{bottom:720.270667pt;}
.y4{bottom:722.587000pt;}
.y2e{bottom:730.046800pt;}
.y3{bottom:745.253333pt;}
.y2d{bottom:745.464000pt;}
.h6{height:1.860804pt;}
.h7{height:3.213623pt;}
.h3{height:12.554847pt;}
.h5{height:12.589131pt;}
.hd{height:12.691984pt;}
.hb{height:13.638226pt;}
.hf{height:14.687320pt;}
.ha{height:14.807314pt;}
.h4{height:15.864980pt;}
.h10{height:18.883697pt;}
.he{height:19.037975pt;}
.hc{height:19.397427pt;}
.h9{height:20.924745pt;}
.h2{height:20.981885pt;}
.h1{height:561.333333pt;}
.h8{height:673.333333pt;}
.h0{height:793.701333pt;}
.w2{width:496.666667pt;}
.w1{width:522.000000pt;}
.w0{width:559.370667pt;}
.x14{left:0.000000pt;}
.x15{left:16.464000pt;}
.x0{left:37.333333pt;}
.x16{left:42.519733pt;}
.x4{left:43.926800pt;}
.xf{left:51.779648pt;}
.x3{left:52.913368pt;}
.x19{left:78.663618pt;}
.x1b{left:101.102400pt;}
.x17{left:125.059200pt;}
.x5{left:157.678400pt;}
.x6{left:161.020136pt;}
.x18{left:206.993600pt;}
.x1a{left:215.443600pt;}
.x7{left:217.083896pt;}
.x8{left:218.421768pt;}
.x9{left:273.918088pt;}
.xb{left:328.264352pt;}
.xa{left:329.668584pt;}
.xc{left:379.724752pt;}
.xe{left:386.993650pt;}
.xd{left:389.052912pt;}
.x2{left:431.756800pt;}
.x10{left:443.662192pt;}
.x13{left:444.985665pt;}
.x11{left:446.637971pt;}
.x12{left:447.589892pt;}
.x1{left:543.212000pt;}
}
